[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#696154: cloud.debian.org: Please install 'less' by default on official Debian AMIs.



Most certainly, I have a standard-packages plugin which is supposed to install the packages one would expect to see in a base install.
This plugin also installs less. I think I should remove vim and emacs from it though.
You can see the list here: https://github.com/andsens/ec2debian-build-ami/blob/master/plugins/standard-packages-tasks/add-standard-packages
I also have a ticket on github for this: https://github.com/andsens/ec2debian-build-ami/issues/19
I'm not sure where the discussion for standard packages should be continued, should we just keep it in bugs.debian?


Anders



On 17 December 2012 12:34, Charles Plessy <plessy@debian.org> wrote:
Package: cloud.debian.org
Severity: wishlist

Hi James and Anders,

the "less" package is lighter than 200 kB and does not pull extra packages
when installed.  Would it be possible to have it by default in the official
Debian AMIs ?

Have a nice day,

--
Charles


--
To UNSUBSCRIBE, email to debian-cloud-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: http://lists.debian.org/20121217113420.15602.5570.reportbug@chouca.igloo



Reply to: